#include <KeyboardLayout.h>
#include <Keyboard.h>
int rows[5] = {};
int cols[4] = {};
char layout[5][4] = {
  {'b', '/', '*', '-'},
  {'7', '8', '9', 'x'},
  {'4', '5', '6', '+'},
  {'1', '2', '3', 'x'},
  {'0', '.', 'e', 'x'}
};

void setup() {
  // put your setup code here, to run once:

}

void loop() {
  // put your main code here, to run repeatedly:

}
